\title{Einführung in die Algebra}
\pretitle{\pagestyle{empty}\begin{center}  \Huge \bfseries}
	\renewcommand{\maketitlehookb}{\centering \Large  \textit{Vorlesungsmitschriften im Wintersemester 2018/19}}
\date{}
